python3-module-js.bootstrap_select-1.5.2-alt1.git20140516.2.1.i586.rpm


Advertisement

Description

python3-module-js.bootstrap_select - Fanstatic packaging of bootstrap-select.js

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename python3-module-js.bootstrap_select-1.5.2-alt1.git20140516.2.1.i586.rpm
Package name python3-module-js.bootstrap_select
Package version 1.5.2
Package release alt1.git20140516.2.1
Package architecture i586
Package type rpm
Category Development/Python3
Homepage -
License -
Maintainer -
Download size 79.78 KB
Installed size 79.78 KB
This library packages bootstrap select for fanstatic.

Alternatives

Package Version Architecture Repository
python3-module-js.bootstrap_select-1.5.2-alt1.git20140516.2.1.x86_64.rpm 1.5.2 x86_64 Classic
python3-module-js.bootstrap_select - - -

Requires

Name Value
/usr/lib/python3/site-packages -
python3(fanstatic) < 0
python3(js) < 0
python3(js.bootstrap) < 0
rpmlib(PayloadIsLzma) -

Provides

Name Value
python3(js.bootstrap_select) -
python3-module-js.bootstrap_select = 1.5.2-alt1.git20140516.2.1
python3.3(js.bootstrap_select) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python3-module-js.bootstrap_select-1.5.2-alt1.git20140516.2.1.i586.rpm
Source Package python-module-js.bootstrap_select-1.5.2-alt1.git20140516.2.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python3-module-js.bootstrap_select rpm package:
    # sudo apt-get install python3-module-js.bootstrap_select

Files

Path
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/PKG-INFO
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/SOURCES.txt
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/dependency_links.txt
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/entry_points.txt
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/namespace_packages.txt
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/not-zip-safe
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/requires.txt
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.5.egg-info/top_level.txt
/usr/lib/python3/site-packages/js/bootstrap_select/__init__.py
/usr/lib/python3/site-packages/js/bootstrap_select/test_bootstrap_select.txt
/usr/lib/python3/site-packages/js/bootstrap_select/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/js/bootstrap_select/__pycache__/__init__.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/js/bootstrap_select/__pycache__/__init__.cpython-35.pyc
/usr/lib/python3/site-packages/js/bootstrap_select/resources/bootstrap-select.css
/usr/lib/python3/site-packages/js/bootstrap_select/resources/bootstrap-select.js
/usr/lib/python3/site-packages/js/bootstrap_select/resources/bootstrap-select.min.css
/usr/lib/python3/site-packages/js/bootstrap_select/resources/bootstrap-select.min.js
/usr/share/doc/python3-module-js.bootstrap_select-1.5.2/CHANGES.rst
/usr/share/doc/python3-module-js.bootstrap_select-1.5.2/README.rst

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 1.5.2-alt1.git20140516.2.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-08-15 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.5.2-alt1.git20140516.2
- Fixed build.
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 1.5.2-alt1.git20140516.1.1.1
- (AUTO) subst_x86_64.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 1.5.2-alt1.git20140516.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 1.5.2-alt1.git20140516.1
- NMU: Use buildreq for BR.
2014-11-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.5.2-alt1.git20140516
- Initial build for Sisyphus

See Also

Package Description
python3-module-js.d3-3.4.14-alt1.dev0.git20141112.1.1.1.1.i586.rpm Fanstatic package for D3.js
python3-module-js.fineuploader-3.3.0-alt1.git20130226.2.i586.rpm Fanstatic packaging of Fine Uploader
python3-module-js.fullcalendar-2.9.1-alt1.1.i586.rpm Fanstatic packaging of FullCalendar
python3-module-js.html5shiv-3.7.3-alt1.i586.rpm Fanstatic packaging of html5shiv
python3-module-js.jquery-1.9.1-alt1.1.1.1.1.i586.rpm fanstatic jQuery
python3-module-js.jquery_form-3.09-alt1.2.i586.rpm Fanstatic packaging of jQuery Form
python3-module-js.jquery_joyride-1.0.3.1-alt1.1.1.1.i586.rpm Fanstatic packaging of joyride
python3-module-js.jquery_maskedinput-1.3.2-alt1.dev.git20130509.2.i586.rpm Fanstatic packaging of jquery.maskedinput
python3-module-js.jquery_maskmoney-1.4.1-alt1.git20130509.2.i586.rpm Fanstatic packaging of jQuery-maskMoney
python3-module-js.jquery_qtip-1.0.0-alt1.1.1.1.i586.rpm Fanstatic packaging of jquery.qTip
python3-module-js.jquery_sortable-0.9.12-alt1.2.i586.rpm Fanstatic packaging of jQuery Sortable
python3-module-js.jquery_tablednd-0.4-alt1.git20130222.2.i586.rpm Fanstatic packaging of jQuery TableDND
python3-module-js.jquery_timepicker_addon-1.5.3-alt1.i586.rpm Fanstatic packaging of jQuery-Timepicker-Addon
python3-module-js.jqueryui-1.10.3-alt2.1.1.1.i586.rpm fanstatic jQuery UI
python3-module-js.jqueryui_tagit-2.0.24.2-alt1.git20130509.2.i586.rpm Fanstatic packaging of Tag-it!
Advertisement
Advertisement